Activity log for bug #1295666

Date Who What changed Old value New value Message
2014-03-21 12:54:07 Whoopie bug added bug
2014-03-21 12:56:00 Tim Gardner nominated for series Ubuntu Precise
2014-03-21 12:56:00 Tim Gardner bug task added linux (Ubuntu Precise)
2014-03-21 12:57:11 Tim Gardner affects linux (Ubuntu) linux-lts-raring (Ubuntu)
2014-03-21 12:57:11 Tim Gardner linux-lts-raring (Ubuntu): assignee Tim Gardner (timg-tpi)
2014-03-21 12:57:23 Tim Gardner linux-lts-raring (Ubuntu Precise): status New In Progress
2014-03-21 12:57:30 Tim Gardner linux-lts-raring (Ubuntu): status New Invalid
2014-03-21 12:57:36 Tim Gardner linux-lts-raring (Ubuntu Precise): assignee Tim Gardner (timg-tpi)
2014-03-21 12:57:42 Tim Gardner linux-lts-raring (Ubuntu): assignee Tim Gardner (timg-tpi)
2014-03-21 19:24:09 Joseph Salisbury linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-03-21 19:24:13 Joseph Salisbury linux-lts-raring (Ubuntu): importance Undecided Medium
2014-04-08 06:35:07 Whoopie linux-lts-raring (Ubuntu Precise): status In Progress Fix Committed
2014-04-24 23:15:35 Launchpad Janitor linux-lts-raring (Ubuntu Precise): status Fix Committed Fix Released
2014-04-24 23:15:35 Launchpad Janitor cve linked 2014-0049